Data Fields

# TempStorage Struct Reference

Temporary storage of cargo monitoring data for loading or saving it. More...

## Data Fields
CargoMonitorID | number
uint32 | amount

## Detailed Description

Temporary storage of cargo monitoring data for loading or saving it.

Definition at line 18 of file cargomonitor_sl.cpp.

The documentation for this struct was generated from the following file:

- src/saveload/cargomonitor_sl.cpp